.arrow_left
{
	background-position: -35px -60px;
	left: 0;
	background-image: url(ip_icons.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 25px;
	display: block;  
}
.arrow_right
{
	background-position: -35px -90px;
	right: 0;
	background-image: url(ip_icons.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 25px;
	display: block;  
}
.gebedstijdenHeader
{
	font-size: 14px;
  font-weight: bold; 
}

#table-title{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 18px;
	background: #fff;
	color: #039;
	text-align: center;
	line-height: 35px;
}
td.today {
   font-weight: bold; 
   font-size: 16px !important;
   background-color: #C8DCF2;
   border-color: #526C88;   
}

td.active {
   background-color: whitesmoke;
}

/* Bootstrap.css */
@media screen and (max-width: 767px) {
    ...

    .table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        -ms-overflow-style: -ms-autohiding-scrollbar;
    }
}



@media all {
 .page-break  { display: none; }
}

#breadcrumb_wrapper { display: none; } 
#rightbar  { display: none; }  

/*PRINT*/
@media print 
{
  html, body { min-height: 80% !important; max-height: 90% !important;  }
      
  body * { visibility: hidden; }
  #header {display: none;}  
  #page_header {display: none;} 
  #rightbar {display: none;} 
  #footer {display: none;} 
  #right_prayer_column {display: none;} 
  #main_content_area  {padding-top: 0;}
  #block_contact_infos {display: none;} 
  #social_block {display: none;} 
      
  #timetable_bootstrap * { visibility: visible; }
  
  .page-break  { d
  isplay: block; page-break-before: always; 
  }
  
  #timetable_bootstrap 
  {
      visibility: visible;
      display: block;
      position: absolute;
      width:99%;
      top: 0;
      left: 10px;
      margin: 0;
  }
  
  #table-title
  {
  	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  	font-size: 40px;
  	background: #fff;
  	color: #039;
  	text-align: center;
  	line-height: 70px;
  }
}
